{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:03Z"
    },
    "lastModificationSignature": "1447da502e808605731b9203b9fc3f0a29a1cd3a1aeed6dd5459bfc52ad49415"
  }
}